Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_RSA_AES_KEY_WRAP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_RSA_PKCS_OAEP_PARAMS_PTR | pOAEPParams
CK_ULONG | ulAESKeyBits

## Detailed Description

Definition at line 1925 of file pkcs11t.h.

## Member Data Documentation

CK_RSA_PKCS_OAEP_PARAMS_PTR CK_RSA_AES_KEY_WRAP_PARAMS::pOAEPParams

Definition at line 1927 of file pkcs11t.h.

CK_ULONG CK_RSA_AES_KEY_WRAP_PARAMS::ulAESKeyBits

Definition at line 1926 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h